{
  "alfredsnippet" : {
    "snippet" : "podman inspect {cursor} --format '{{.State.Status}} {{.State.ExitCode}}'",
    "uid" : "417854EE-0273-463D-9785-7F1908E36458",
    "name" : "顯示容器目前的狀態與退出碼",
    "keyword" : ""
  }
}